var express = require('express');
var router = express.Router();
const connectToDatabase = require('../database/connection');

/* GET home page. */
router.get('/', async function(req, res, next) {
  const db = await connectToDatabase();
  res.render('index', { title: 'Express' });
});

module.exports = router;
